<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfo5khf8S2x79IF0O4qc6IvZkrIl4yC2eL_pAj6Fyby14EikrBKODo_CqudD7Q08A-uMNEtrm2C6kYXmIi0X_HJsl6lvv8osqNIXrgADUqu191HZ8g8MQO9APYGAT7igYsOJQaAZDAlwwBtqZ78xaQjl8ju2nJNhWVhaeFTKKjQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">37a444cc-3753-4632-b93e-ad096f82b871</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">8a8dba9f-7dd7-4dec-83fb-769a0eaffd04</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756571979" />
</map>
